[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-listchanges installed by default

On Thu, Jul 15, 2004 at 12:38:12PM -0400, Joey Hess wrote:
> I just realised on setting up a new sarge system that we still don't
> install apt-listchanges by default. IIRC this was the plan, to make it
> default to only showing news (which it does) and then make it be
> installed by default so users got to see news items on upgrade. Matt,
> did you have a plan for how to get apt-listchanges installed by default?
> Maybe priority standard would be appropriate.

Well, the dependency-list isn't too extensive:
python (standard)
apt (important, base)
python-apt (optional)
debconf (important)
ucf (optional)
debianutils (required, base)

So, only ucf and python-apt would need to be bumped to standard.
As long as we don't make it higher than standard, I'm all for it;
it's a very useful program imho.

Regards: David Weinehall
 /) David Weinehall <tao@acc.umu.se> /) Northern lights wander      (\
//  Maintainer of the v2.0 kernel   //  Dance across the winter sky //
\)  http://www.acc.umu.se/~tao/    (/   Full colour fire           (/

Reply to: